#wrapper {width:981px;}
#header {background-image:url(images/header.jpg);width:981px;height:77px;background-repeat:no-repeat;position:relative;z-index:1}
#content {height:100%;}
#side_lhs {height:665px;background-color:#ffdee2;float:left;background-image:url(images/bg_lhs.jpg);background-position:bottom;background-repeat:no-repeat;border:1px solid #ffccd0;width:260px; padding-top:10px; padding-right:0px;}
#side_rhs {height:100%;float:left}
#submenu {margin-top:3px;}
#submenu ul {padding:2px 0 0 10px;margin:0;}
#submenu li {height:25px;list-style:none;float:left;text-align:center;font-family:Tahoma, Helvetica, sans-serif;font-size:14px;line-height:20px;margin:0 3px 0 0;}
#submenu li a {text-decoration:none;color:#fff;}
#submenu li a:hover {background-image:url(images/bg_button_hover.png);background-repeat:repeat-x;}
#logo {background-image:url(images/atlas.png);width:85px;height:52px;margin:20px 20px 0 30px; float:left;}
#header_left {float:left;padding:18px 0 0 270px;}
#header_right {float:right;padding: 15px 10px 0 0;}
#company_name{margin:0;font-family:Tahoma, Geneva, sans-serif;font-size:30px; font-weight:bold;color:#FFF; float: left;}
#company_detail{width:240px; height:auto; padding: 10px; margin-bottom:6px; border: 1px solid #DADADA; background-color: #F2F2F2; border-left: 1px solid #EAEAEA; border-right: 1px solid #CACACA; line-height: 15px;}
#link_company {margin:0;padding:0;}
#phone_number {float:left;line-height:35px;font-size: 15px;}
#phone_icon {background:url(images/phone_icon.png) no-repeat;float:left;  height: 30px;width: 36px;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/phone_icon.png',sizingMethod='scale')}
#center_content {float:left; position:relative;}
#button_left {background-image:url(images/bg_button_left.png);background-repeat:no-repeat;width:10px;height:23px;float:left;}
#button_right {background-image:url(images/bg_button_right.png);background-repeat:no-repeat;width:10px;height:23px;float:left;}
#button_repeat {background-image:url(images/bg_button_repeat.png);background-repeat:repeat-x;height:23px;float:left;}
#footer{width:985px; height:32px; background-color:#F36784; float:left;padding-top:18px;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 20px 10px 20px; margin-top:8px; background-color:#FFAAD4; -moz-border-radius:25px; border-radius:25px; -webkit-border-radius:25px; font-size:14px; font-weight:bold; color:#FFF;}
#favourites_button a{color:#FFFFFF;}

#business_link{margin-left:3px;}
#business_link a{color:#4c7205; text-decoration:none;}
#business_link a:hover{text-decoration:underline;}

#GA_Iframe,#header_nav{display:none;}
#show_search_button{margin-bottom:-13px;position:relative;z-index:2;}
#fb_latest_tips{margin-left:15px !important; margin-left:10px;}

#favourites_button a:hover{text-decoration:underline;}

.ie-hide{border:0px solid #FFFFFF;display:none;}
.calibri48bold {font-family: Tahoma, Helvetica, sans-serif;font-size:46px;font-weight:bold;text-decoration:none;color:#fe223c;}
.calibri14bold {font-family: Tahoma, Helvetica, sans-serif;font-size:14px;text-decoration:none;color:#4c7205;}
.calibri12bold {font-family: Tahoma, Helvetica, sans-serif;font-size:12px;text-decoration:none;color:#4c7205;}
.calibri24bold {font-family: Tahoma, Helvetica, sans-serif;font-size:24px;font-weight:bold;text-decoration:none;color:#fe223c;}

.show_search_button_down{ background-image:url('images/show-search-bar-button.png');}
.show_search_button_down_hover{ background-image:url('images/show-search-bar-button-hover.png');}
.show_search_button_up{ background-image:url('images/show-search-bar-button-up.png');}
.show_search_button_up_hover{ background-image:url('images/show-search-bar-button-up-hover.png');}

.show_search_button_down_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button.png');}
.show_search_button_down_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-hover.png');}
.show_search_button_up_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-up.png');}
.show_search_button_up_hover_ie{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_1/images/show-search-bar-button-up-hover.png');}

html > body .login_button  a{
	background-image/**/:url(images/login.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}
html > body .login_button a:hover {
	background-image/**/:url(images/login-hover.png);background-repeat/**/:no-repeat;height:19px;width:58px;
}

.login_button a{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_5/images/login.png');height:19px;width:58px;cursor:pointer;}
.login_button a:hover{FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/template_company/template_5/images/login-hover.png');}

#menu-bf {margin-top:3px;padding:2px 0 0 10px;margin:0;}
#menu-bf li {background-color:#ef4653;border-radius:20px; padding:0px 10px; list-style:none;float:left;text-align:center;font-family:Tahoma, Helvetica, sans-serif;font-size:14px;line-height:20px;margin:0 3px 0 0;}
#menu-bf .li_active, #menu-bf li:hover {background-color:#b71d2a;}
#menu-bf li a {text-decoration:none;color:#fff;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#f2f2f2; color:#365292; -moz-border-radius: 10px ; padding:5px 5px 35px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #f2f2f2 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:left;}

#info{margin-left:5px; margin-top:10px;}
#map_view{float:left; margin-right:5px; }
#more_info{float:left; margin-right:5px}
#direction{float:left; margin-right:5px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#000;}
#layerDrop_left a {color:#000;}
#like_button {padding:2px 0 0 0px;float:left;}
.Link19 a { color: #009142;}
.company_address a, .company_contact a { color: #000;}
.cd_width{width:695px;}
.livechatlink { background:url("/img/chat_button/live-chat-button-orange.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-orange-hover.gif") no-repeat scroll 0 0 transparent;}

#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #999999; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: tahoma, verdana, Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}